### Method

# ICalGLib Time get_timezone

since: 1.0

#### Declaration [src]

    ICalTimezone*
    i_cal_time_get_timezone (
      const ICalTime* tt
    )

#### Description [src]

Returns the timezone, the `ICalTimezone` object is cached and can be either unreferenced once the last instance is used or can be kept until `i_cal_object_free_global_objects()` is called (usually at the very end of the program).

Available since: 1.0

#### Return value

Type: `ICalTimezone`

The timezone information.

The returned data is owned by the instance.